<?
require_once("conn.php");
$db_connection=mysqli_connect($db_server, $db_username, $db_password) or die("koneksi gagal");
mysqli_select_db($db_connection,$db_database);
$trx = mysqli_query($db_connection,"SELECT * FROM berita");

$hasil='';
while ($baris=mysqli_fetch_array($trx))
	{
	$judul= $baris['judul'];
	$isi= $baris['isi'];
	$hasil=$hasil.'#'.$judul.'$$'.$isi;

	}
echo $hasil.'#';
?>
